
PENGADIAN EMAS - Bug #16354

[UAT] [iOS] [Maximum Buy Per Transaction] Validation Fields in Rupiah and Grams #10428

03 May 2023 11:35 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 03 May 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

If input exceeds zero by customer means the transaction has no limit and the customers transaction shall pass.

History

#1 - 03 May 2023 08:56 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 11 May 2023 01:27 PM - AMARBEER SINGH SIDHU amar.beer

- File Buy Max.jpeg added

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

BUY

1. Min OK

2. Inbetween OK

3. Max for IDR follow value like android 50,000,000 remove the word juta

SELL

1. Min OK

2. Inbetween OK

3. Max OK

#3 - 11 May 2023 06:40 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#4 - 12 May 2023 09:14 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

Capture.PNG 8 KB 03 May 2023 AMARBEER SINGH SIDHU amar.beer

Buy Max.jpeg 65.4 KB 11 May 2023 AMARBEER SINGH SIDHU amar.beer
